## go-mmproxy 1.0

=== debian/changelog ===
go-mmproxy (1.0-1ubuntu0.1) focal-security; urgency=medium

  * No-change rebuild due to golang-1.13 update

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Tue, 11 Oct 2022 02:24:42 +0200

go-mmproxy (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #950125).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 05 Jul 2018 18:02:50 +1000
