=== debian/control ===
Source: go-mmproxy
Section: devel
Priority: optional
Standards-Version: 4.5.0
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
    golang-go.uber-zap-dev,
Homepage: https://github.com/path-network/go-mmproxy
Vcs-Browser: https://salsa.debian.org/go-team/packages/go-mmproxy
Vcs-Git: https://salsa.debian.org/go-team/packages/go-mmproxy.git
XS-Go-Import-Path: github.com/path-network/go-mmproxy
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: go-mmproxy
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Golang implementation of mmproxy
 'go-mmproxy' is a standalone application that unwraps HAProxy's
 PROXY-protocol so that the TCP connection to the end server comes from
 client's - instead of proxy server's - IP address and port number.
 .
 This is a Golang reimplementation of mmproxy created to improve on
 mmproxy's runtime stability while providing potentially greater
 performance in terms of connection and packet throughput.
