## go-mmproxy 2.0

=== debian/changelog ===
go-mmproxy (2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 28 May 2020 23:13:28 +1000

go-mmproxy (1.0-3) unstable; urgency=medium

  * New upstream patch to fix runtime crash.
  * Added "LimitNOFILE=65535" to the example .service file.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 17 Apr 2020 08:10:44 +1000

go-mmproxy (1.0-2) unstable; urgency=medium

  * Spelling corrections.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 04 Feb 2020 13:56:32 +1100
