## go-mmproxy 2.1

=== debian/changelog ===
go-mmproxy (2.1-1ubuntu0.22.04.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Mon, 18 Nov 2024 15:53:33 +0000

go-mmproxy (2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 24 Aug 2021 12:56:48 +1000
