## go-mmproxy 2.2.1

=== debian/changelog ===
go-mmproxy (2.2.1-2) unstable; urgency=medium

  * Disabled autopkgtest-pkg-go (Closes: #1099532).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 05 Mar 2025 14:50:26 +1100

go-mmproxy (2.2.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Dmitry Smirnov ]
  * New upstream release.
  * Standards-Version: 4.7.2
  * New upstream repository/homepage.
  * Build-Depends: = golang-any (>= 2:1.23~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 28 Feb 2025 13:03:51 +1100
