=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: go-mmproxy
 Section: devel
 Priority: optional
-Standards-Version: 4.5.0
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Standards-Version: 4.7.2
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-any,
+               golang-any (>= 2:1.23~),
     golang-go.uber-zap-dev,
-Homepage: https://github.com/path-network/go-mmproxy
+Homepage: https://github.com/kzemek/go-mmproxy
 Vcs-Browser: https://salsa.debian.org/go-team/packages/go-mmproxy
 Vcs-Git: https://salsa.debian.org/go-team/packages/go-mmproxy.git
-XS-Go-Import-Path: github.com/path-network/go-mmproxy
-Testsuite: autopkgtest-pkg-go
+XS-Go-Import-Path: github.com/kzemek/go-mmproxy
+#Testsuite: autopkgtest-pkg-go
 Rules-Requires-Root: no
 
 Package: go-mmproxy
