=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -- --no-source

go-mmproxy.1:
	PATH=debian/go-mmproxy/usr/bin/:$$PATH \
	help2man --no-info --no-discard-stderr \
            --name="application to terminate HAProxy's PROXY protocol" \
            --version-string $(DEB_VERSION_UPSTREAM) \
            go-mmproxy > $@ \
        ;
